Manifest-Version: 1.0
Bnd-LastModified: 1765158088276
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Warehouse Web
Bundle-SymbolicName: com.liferay.commerce.warehouse.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 3.0.17.hotfix-10382-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="[2.1,3)",com.lif
 eray.commerce.exception;version="[4.6,5)",com.liferay.commerce.invent
 ory.exception;version="[1.2,2)",com.liferay.commerce.inventory.model;
 version="[3.0,4)",com.liferay.commerce.inventory.service;version="[5.
 5,6)",com.liferay.commerce.model;version="[6.0,7)",com.liferay.commer
 ce.product.display.context.util;version="[2.1,3)",com.liferay.commerc
 e.product.model;version="[12.0,13)",com.liferay.commerce.product.serv
 ice;version="[16.1,17)",com.liferay.commerce.service;version="[11.7,1
 2)",com.liferay.commerce.util;version="[4.1,5)",com.liferay.expando.k
 ernel.model;version="[3.3,4)",com.liferay.frontend.taglib.servlet.tag
 lib;version="[2.6,3)",com.liferay.frontend.taglib.servlet.taglib.util
 ;version="[1.0,2)",com.liferay.petra.string;version="[1.4,2)",com.lif
 eray.portal.kernel.annotation;version="[7.0,8)",com.liferay.portal.ke
 rnel.bean;version="[8.0,9)",com.liferay.portal.kernel.dao.search;vers
 ion="[8.0,9)",com.liferay.portal.kernel.exception;version="[9.5,10)",
 com.liferay.portal.kernel.json;version="[8.7,9)",com.liferay.portal.k
 ernel.language;version="[8.3,9)",com.liferay.portal.kernel.log;versio
 n="[7.0,8)",com.liferay.portal.kernel.model;version="[5.6,6)",com.lif
 eray.portal.kernel.portlet;version="[10.3,11)",com.liferay.portal.ker
 nel.portlet.bridges.mvc;version="[3.0,4)",com.liferay.portal.kernel.r
 esource.bundle;version="[1.0,2)",com.liferay.portal.kernel.search;ver
 sion="[9.5,10)",com.liferay.portal.kernel.security.auth;version="[2.5
 ,3)",com.liferay.portal.kernel.service;version="[4.11,5)",com.liferay
 .portal.kernel.servlet;version="[8.4,9)",com.liferay.portal.kernel.se
 rvlet.taglib.ui;version="[6.7,7)",com.liferay.portal.kernel.theme;ver
 sion="[3.1,4)",com.liferay.portal.kernel.transaction;version="[8.1,9)
 ",com.liferay.portal.kernel.util;version="[10.24,11)",com.liferay.por
 tal.profile,com.liferay.taglib.util;version="[9.1,10)",javax.portlet,
 javax.portlet.annotations,javax.servlet,javax.servlet.http,org.osgi.s
 ervice.component
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.warehouse.web.internal.applicati
 on.list,com.liferay.commerce.warehouse.web.internal.custom.attributes
 ,com.liferay.commerce.warehouse.web.internal.display.context,com.life
 ray.commerce.warehouse.web.internal.portlet,com.liferay.commerce.ware
 house.web.internal.portlet.action,com.liferay.commerce.warehouse.web.
 internal.servlet.taglib.ui,com.liferay.commerce.warehouse.web.interna
 l.servlet.taglib.ui.constants,resource-actions,com.liferay.commerce.w
 arehouse.web.internal.portal.profile
Provide-Capability: liferay.resource.bundle;resource.bundle.aggregate=
 "(bundle.symbolic.name=com.liferay.commerce.lang)";resource.bundle.ba
 se.name="content.Language",osgi.service;objectClass:List<String>="com
 .liferay.application.list.PanelApp";uses:="com.liferay.application.li
 st",osgi.service;objectClass:List<String>="com.liferay.commerce.wareh
 ouse.web.internal.portlet.CommerceInventoryWarehousePortlet,javax.por
 tlet.Portlet";uses:="com.liferay.commerce.warehouse.web.internal.port
 let,javax.portlet",osgi.service;objectClass:List<String>="com.liferay
 .expando.kernel.model.CustomAttributesDisplay";uses:="com.liferay.exp
 ando.kernel.model",osgi.service;objectClass:List<String>="com.liferay
 .frontend.taglib.servlet.taglib.ScreenNavigationCategory,com.liferay.
 frontend.taglib.servlet.taglib.ScreenNavigationEntry";uses:="com.life
 ray.frontend.taglib.servlet.taglib,com.liferay.frontend.taglib.servle
 t.taglib",osgi.service;objectClass:List<String>="com.liferay.portal.k
 ernel.portlet.bridges.mvc.MVCActionCommand";uses:="com.liferay.portal
 .kernel.portlet.bridges.mvc",osgi.service;objectClass:List<String>="c
 om.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderCommand";uses:=
 "com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objectCl
 ass:List<String>="com.liferay.portal.kernel.servlet.taglib.ui.FormNav
 igatorCategory";uses:="com.liferay.portal.kernel.servlet.taglib.ui",o
 sgi.service;objectClass:List<String>="com.liferay.portal.kernel.servl
 et.taglib.ui.FormNavigatorEntry";uses:="com.liferay.portal.kernel.ser
 vlet.taglib.ui",osgi.service;objectClass:List<String>="com.liferay.po
 rtal.profile.PortalProfile";uses:="com.liferay.portal.profile"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 ommerce))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=ht
 tp://liferay.com/tld/expando))",osgi.extender;filter:="(&(osgi.extend
 er=jsp.taglib)(uri=http://liferay.com/tld/frontend))",osgi.extender;f
 ilter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/theme
 ))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://li
 feray.com/tld/ui))",osgi.extender;filter:="(&(osgi.extender=osgi.comp
 onent)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(ob
 jectClass=com.liferay.commerce.inventory.service.CommerceInventoryWar
 ehouseItemService)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.commerce.inventory.service.CommerceInventoryWarehouse
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.commerce.model.CommerceGeocoder)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.commerce.product.service.CPInstan
 ceService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.commerce.product.service.CommerceChannelRelService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.pro
 duct.service.CommerceChannelService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.commerce.service.CommerceCountryLoc
 alService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.commerce.service.CommerceCountryService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.commerce.service.Commer
 ceRegionLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.frontend.taglib.servlet.taglib.util.JSPRenderer)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.model.Portlet)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.util.Portal)";effective:=active,o
 sgi.service;filter:="(objectClass=javax.servlet.ServletContext)";effe
 ctive:=active,osgi.contract;osgi.contract=JavaServlet;filter:="(&(osg
 i.contract=JavaServlet)(version=3.1.0))",osgi.contract;osgi.contract=
 JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",o
 sgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.warehouse.web.interna
 l.application.list.CommerceInventoryWarehousePanelApp.xml,OSGI-INF/co
 m.liferay.commerce.warehouse.web.internal.custom.attributes.CommerceI
 nventoryWarehouseCustomAttributesDisplay.xml,OSGI-INF/com.liferay.com
 merce.warehouse.web.internal.portlet.CommerceInventoryWarehousePortle
 t.xml,OSGI-INF/com.liferay.commerce.warehouse.web.internal.portlet.ac
 tion.EditCommerceInventoryWarehouseItemMVCActionCommand.xml,OSGI-INF/
 com.liferay.commerce.warehouse.web.internal.portlet.action.EditCommer
 ceInventoryWarehouseMVCActionCommand.xml,OSGI-INF/com.liferay.commerc
 e.warehouse.web.internal.portlet.action.EditCommerceInventoryWarehous
 eMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.warehouse.web.int
 ernal.servlet.taglib.ui.CPInstanceWarehouseItemsScreenNavigationCateg
 ory.xml,OSGI-INF/com.liferay.commerce.warehouse.web.internal.servlet.
 taglib.ui.CommerceInventoryWarehouseAddressFormNavigatorEntry.xml,OSG
 I-INF/com.liferay.commerce.warehouse.web.internal.servlet.taglib.ui.C
 ommerceInventoryWarehouseCustomFieldsFormNavigatorEntry.xml,OSGI-INF/
 com.liferay.commerce.warehouse.web.internal.servlet.taglib.ui.Commerc
 eInventoryWarehouseDetailsFormNavigatorEntry.xml,OSGI-INF/com.liferay
 .commerce.warehouse.web.internal.servlet.taglib.ui.CommerceInventoryW
 arehouseGeneralFormNavigatorCategory.xml,OSGI-INF/com.liferay.commerc
 e.warehouse.web.internal.servlet.taglib.ui.CommerceInventoryWarehouse
 GeolocationFormNavigatorEntry.xml,OSGI-INF/com.liferay.commerce.wareh
 ouse.web.internal.servlet.taglib.ui.CommerceWarehouseChannelFormNavig
 atorEntry.xml,OSGI-INF/com.liferay.commerce.warehouse.web.internal.po
 rtal.profile.ModulePortalProfile.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-warehouse-web

